@font-face{
    font-family:"DINNextLTW01-UltraLight 706122";
    src:url("../fonts/06e964c1-d71a-48a5-b3fd-88c164e2b0fa.eot");
    src:url("../fonts/06e964c1-d71a-48a5-b3fd-88c164e2b0fa.eot") format("eot"),
        url("../fonts/04c0d1f1-0fdf-4866-a034-1b5d1ba44a94.woff") format("woff"),
        url("../fonts/a840f6fc-ef1f-44cd-a5fb-f68784b9bc1e.ttf") format("truetype"),
        url("../fonts/4032b83f-6bbc-40a1-bfb9-cafd86356a17.svg") format("svg");
}
@font-face {
    font-family: "DIN Light";
    src: url("../fonts/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot");
    src: url("../fonts/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot") format("eot"),
         url("../fonts/bc176270-17fa-4c78-a343-9fe52824e501.woff") format("woff"),
         url("../fonts/3516f91d-ac48-42cd-acfe-1be691152cc4.ttf") format("truetype"),
         url("../fonts/d1b1e866-a411-42ba-8f75-72bf28e23694.svg") format("svg");
}
@font-face{
    font-family:"DIN Next W01 Regular";
    src: url("../fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot");
    src: url("../fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot") format("eot"),
         url("../fonts/c5a7f89e-15b6-49a9-8259-5ea665e72191.woff") format("woff"),
         url("../fonts/868c94b5-ca49-46b7-b62b-297f8d861125.ttf") format("truetype"),
         url("http://www.studioskylab.com/careers/onts/e3145f65-29b5-4f7f-8c6e-2dc135021b6a.svg#e3145f65-29b5-4f7f-8c6e-2dc135021b6a") format("svg");
}
@font-face {
    font-family: "DIN Medium";
    src: url("../fonts/324dee78-6585-4c13-8ca3-5817cc600d84.eot");
    src: url("../fonts/324dee78-6585-4c13-8ca3-5817cc600d84.eot") format("eot"),
         url("../fonts/4bf0ead4-e61b-4992-832b-6ff05828d99f.woff") format("woff"),
         url("../fonts/73713a0b-8f6a-4c4e-b8a8-7cf238e632f6.ttf") format("truetype"),
         url("../fonts/b90b6bdf-15e2-4544-9fe0-92c79fff0ecd.svg") format("svg");
}

*,
*:before,
*:after {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    background: #f4f4f4;
    height: 100%;
}

body {
    /*margin: 124px 20px 0;*/
    /*padding-bottom: 100px;*/
    color: #666;
    font-family: "DIN Light";
    font-size: 1.1em;
    line-height: 1.5em;
    height: 100%;
}

.slide {
    position: relative;
    width: 100%;
    padding: 124px 20px 0;
    max-width: 875px;
}

.slide--1 {
    padding-top: 0;
    background-color: #ec0b43;
    color: #fff;
    font-family: "DIN Light";
    font-weight: normal;
    max-width: 100%;
}

.slide--1 h1 {
    position: relative;
    top: -50%;
    margin: 0;
    padding: 0;
    text-align: center;
    line-height: 1.2em;
}

.center-wrap {
    position: relative;
    top: 50%;
    height: 84px;
    width: 100%;
}

.slide--2 a {
    text-decoration: none;
    color: #666;
}


a:hover {
    color: #ff0040;
}

.careers h3 {
    margin: 40px 0 15px;
    font-size: 0.8em;
}

.intro h3 {
    font-size: 1em;
    margin-top: 60px;
}
.intro p {
    font-size: 1.8em;
    text-transform: lowercase;
}

.values-list {
    list-style: none;
}

.values-list li {
    margin: 0;
    margin-bottom: 20px;
    text-transform: lowercase;
    font-size: 1.8em;
    font-family: 'DINNextLTW01-UltraLight 706122';
    line-height: 1em;
    line-height: 1.14em;
}

.values-list li:before {
    display: none;
}

.job-list li {
    margin: 0 0 20px 0;
    font-size: 1.8em;
    line-height: 1.2em;
    text-transform: lowercase;
}


.job-list  li:before {
    display: none;
}

.job-list a {
    position: relative;
    font-family: 'DINNextLTW01-UltraLight 706122';
    border-bottom: 1px solid;
}


.careers p {
    margin-bottom: 0.7em;
}



h1 {
    clear: both;
    margin-bottom: 1.6em;
    padding-top: 3em;
    font-size: 2em;
    font-weight: normal;
    text-transform: lowercase;
    font-family: 'DINNextLTW01-UltraLight 706122';
}

h2, .h2 {
    float: left;
    margin-bottom: 0.7em;
    width: 100%;
    color: #ff0040;
    text-transform: lowercase;
    font-weight: normal;
    font-size: 1.8em;
    font-family: 'DINNextLTW01-UltraLight 706122';
    line-height: 1em;
}

.h2 {
    padding-top: 0;
}

h3 {
    color: #666;
    margin: 40px 0 15px;
}


h3,
h4 {
    margin-top: 1.5em;
    font-size: 1em;
    font-family: "DIN Next W01 Regular";
    font-weight: normal;
}

h4:first-child {
    margin-top: 0;
}

span,
em {
     color: #ff0040;
     font-style: normal;
}

.uppercase {
    color: #666;
    text-transform: uppercase;
}

p {
    line-height: 1.4em;
}

.job-page p {
    margin-bottom: 1.2em;
}

.intro p {
    text-transform: lowercase;
    line-height: 1.14em;
    font-family: 'DINNextLTW01-UltraLight 706122';
}

p,
ul {
    margin-bottom: 1.5em;
}

ul { float: left; width: 100%; }

ul li {
    margin-left: 0.9em;
    list-style: none;
}

ul li:before {
    content: "";
    position: absolute;
    margin: 0.5em 0 0 -0.8em;
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 3px;
    background: #ff0040;
}

a {
    color: #ff0040;
}

strong {
    font-family: "DIN Medium";
    font-weight: normal;
}

.skylab-logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 147px;
}

.nav {
    position: absolute;
    top: 0;
    right: 20px;
    left: 174px;
    height: 83px;
    text-align: right;
}

.nav p {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0;
    font-size: 0.8em;
}

.nav a {
    margin-left: 1.6em;
    color: #666;
    font-size: 1em;
    text-decoration: none;
}
 
.nav a:hover {
    color: #ff0040;
}

.row {
    float: left;
    margin-bottom: 2.4em;
}

.row.heading {
    margin: 0;
}

.column {
    margin-bottom: 2.4em;
}

.column:last-child {
    margin-bottom: 0em;
}

@media (min-width: 650px) {

    .intro h3 {
        margin-top: 40px;
    }

    .intro p {
        line-height: 1.2em;
    }

    .values-list li {
        margin-bottom: 0;
        line-height: 1.2em;
    }

    .job-list li {
        margin: 0;
    }

    .job-list a {
        border-bottom: 0;
    }

    .job-list a:after {
        content: "";
        position: absolute;
        right: -40px;
        top: -1px;
        display: block;
        width: 30px;
        height: 30px;
        background: url(../images/arrow.png);
        background-size: cover;
    }

    .careers .nav p {
        font-size: 0.8em;
    }

    .slide {
        padding: 174px 40px 20px 147px
    } 
}

@media (min-width: 800px) {
    .row {
        overflow: hidden;
    }

    .column {
        float: left;
        width: 43%;
    }

    .column + .column {
        float: right;
        margin-left: 13%;
    }

    p:last-child {
        margin-bottom: 0;
    }

}

@media (min-width: 1000px) {


    
}